{% set CodiceModulo = "RICH_PUBB_MATR" %}
{% set Urn = "document:c_a163:pubblicazione.matrimonio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "AventeTitolo1_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di pubblicazione di matrimonio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="NUL-CON-MAT"
urn_allegato="document:s_italia:pubblicazione.matrimonio;nulla.osta.consolato"
descrizione_estesa="Copia del nulla osta al matrimonio rilasciato dal Consolato"
filename="Nulla osta consolato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf,image/jpeg"/>

<meta codice_allegato="COP-DOC-INTERP"
urn_allegato="document:c_a163:copia.documento.identita.interprete;allegato"
descrizione_estesa="Copia documento di identità interprete"
filename="Documento di identità interprete"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf,image/jpeg"/>

<meta codice_allegato="PUB-MAT-PAR"
urn_allegato="document:s_italia:pubblicazione.matrimonio;richiesta.parroco"
descrizione_estesa="Richiesta di pubblicazione di matrimonio rilasciata dal parroco"
filename="Pubblicazione parroco"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf,image/jpeg"/>

<meta codice_allegato="COP-COD-FIS"
urn_allegato="document:c_a163:codice.fiscale.coniugiO"
descrizione_estesa="Copia del codice fiscale di entrambe le persone"
filename="Codice fiscale persone"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-PAS"
urn_allegato="document:s_italia:generale;passaporto;documentazione"
descrizione_estesa="Copia del passaporto"
filename="copia passaporto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf,image/jpeg"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="2"
obbligatorio="DINAMICO"
tipo_mime="application/pdf,image/jpeg"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di pubblicazione di matrimonio{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - pubblicazione di matrimonio'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di pubblicazione di matrimonio
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Coniuge"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Coniuge"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "e il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          volendo contrarre matrimonio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Rito del matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <div id="Tassonomia_TipoMatrimonio" name="Tassonomia_TipoMatrimonio" label="Rito del matrimonio" mandatory="true"></div>
        <input id="Tassonomia_TipoMatrimonio1" name="Tassonomia_TipoMatrimonio" type="radio" value="1"/>
      </td>
      <td>
        <p>
          rito concordatario (con richiesta di pubblicazione del parroco)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoMatrimonio2" name="Tassonomia_TipoMatrimonio" type="radio" value="2"/>
      </td>
      <td>
        <p>
          rito civile
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3" >
        <input id="Tassonomia_TipoMatrimonio3" name="Tassonomia_TipoMatrimonio" type="radio" value="3"/>
      </td>
      <td>
        <p>
          rito acattolico con richiesta e autorizzazione del Ministro di Culto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Specificare il rito
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_TipoMatrimonio3.checked()" >
      <td>
        <input id="Parametri_TipoRitoAcattolico" name="Parametri_TipoRitoAcattolico" style="width: 100%;" label="Tipo rito acattolico" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          data e orario approssimativi del matrimonio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Data 
        </p>
      </td>
       <td style="width: 50%;">
        <p class="Labelcella">
          Ora 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_matrimonio" name="Parametri_Data_matrimonio" style="width: 100%;" label="Data prevista matrimonio" format="date" mandatory="true">
      </td>
       <td>
        <input class="inputNormal" id="Parametri_Ora_matrimonio" name="Parametri_Ora_matrimonio" style="width: 100%;" label="Ora prevista matrimonio" format="time" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                               intestazione="luogo del matrimonio", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="visibility:visibility", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Sala civica
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_SalaCivica" name="Parametri_SalaCivica" style="width: 100%;" label="Sala civica" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDONO
</h3>

<p class="Modulo">
  di dare pubblicazione del matrimonio.
</p>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445("DICHIARANO") }}

<p class="Modulo">
  di essere liberi di stato in quanto
</p>
<div id="Tassonomia_Sposo_stato_civile" name="Tassonomia_Sposo_stato_civile" label="Stato civile" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          primo coniuge
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Stato civile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Sposo_stato_civile1" name="Tassonomia_Sposo_stato_civile" type="radio" value="1"/>
      </td>
      <td colspan="4">
        <p>
          di non avere contratto precedente matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Sposo_stato_civile2" name="Tassonomia_Sposo_stato_civile" type="radio" value="2"/>
      </td>
      <td colspan="4">
        <p>
          libero da precedente vincolo matrimoniale contratto con
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Località precedente matrimonio
        </p>
      </td>
      <td style="width: 18%;">
        <p class="Labelcella">
          Data precedente matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile2_Cognome" name="Parametri_Sposo_stato_civile2_Cognome" style="width: 100%;" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile2_Nome" name="Parametri_Sposo_stato_civile2_Nome" style="width: 100%;" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile2_A" name="Parametri_Sposo_stato_civile2_A" style="width: 100%;" label="Località precedente matrimonio" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile2_Il" name="Parametri_Sposo_stato_civile2_Il" style="width: 100%;" label="Data precedente matrimonio" format="date" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Sposo_stato_civile3" name="Tassonomia_Sposo_stato_civile" type="radio" value="3"/>
      </td>
      <td colspan="4">
        <p>
          di essere vedovo di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo del decesso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile3_Cognome" name="Parametri_Sposo_stato_civile3_Cognome" style="width: 100%;" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile3_Nome" name="Parametri_Sposo_stato_civile3_Nome" style="width: 100%;" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile3_A" name="Parametri_Sposo_stato_civile3_A" style="width: 100%;" label="Luogo del decesso" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile3_Il" name="Parametri_Sposo_stato_civile3_Il" style="width: 100%;" label="Data del decesso" format="date" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      </td>
    </tr>
        
<div id="Tassonomia_ResidenzaMatrimonioSposa" name="Tassonomia_ResidenzaMatrimonioSposa"  label="Residenza dopo il matrimonio sposa" mandatory="true"></div>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          di voler fissare la residenza dopo il matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
      <input class="inputNormal" id="Tassonomia_ResidenzaMatrimonioSposa1" name="Tassonomia_ResidenzaMatrimonioSposa" type="radio" value="1" />
      </td>
      <td colspan="4">
         stesso comune di residenza
      </td>
    </tr>
      <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
      <input class="inputNormal" id="Tassonomia_ResidenzaMatrimonioSposa2" name="Tassonomia_ResidenzaMatrimonioSposa" type="radio" value="2" />
      </td>
      <td colspan="4">
         stesso comune del futuro coniuge
      </td>
    </tr>
         <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="4" >
      <input class="inputNormal" id="Tassonomia_ResidenzaMatrimonioSposa3" name="Tassonomia_ResidenzaMatrimonioSposa" type="radio" value="3" />
      </td>
      <td colspan="4">
         altro comune 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Indicare quale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 18%;">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Comune
        </p>
      </td>
    </tr>
     <tr>
      <td mandatory_enabled="#Tassonomia_ResidenzaMatrimonioSposa3.checked()">
        {{ utils.provincie("Parametri_Provincia_ResidenzaMatrimonioSposa", "Provincia dove sarà fissata la residenza dopo il matrimonio") }}
      </td>
      <td colspan="3">
        <select class="inputNormal" id="Parametri_Comune_ResidenzaMatrimonioSposa" name="Parametri_Comune_ResidenzaMatrimonioSposa" style="width: 100%;" label="Comune dove sarà fissata la residenza dopo il matrimonio" mandatory_enabled="#Parametri_Provincia_ResidenzaMatrimonio.value()" dynamic_value="getComuniFromProvincia(#Parametri_Provincia_ResidenzaMatrimonioSposa.value(), 'Parametri_Comune_ResidenzaMatrimonioSposa')"></select>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3" >
      <input class="inputNormal" id="Tassonomia_ResidenzaMatrimonioSposa4" name="Tassonomia_ResidenzaMatrimonioSposa" type="radio" value="4" />
      </td>
      <td colspan="4">
         stato estero 
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Indicare quale
        </p>
      </td>
    </tr>
     <tr  mandatory_enabled="#Tassonomia_ResidenzaMatrimonioSposa4.checked()">
      <td colspan="4">
        {{ utils.nazionalita("Tassonomia_StatoEsteroSposa", "Stato estero sposa")}}
      </td>
    </tr>
    <div id="Tassonomia_PensioneSposa" name="Tassonomia_PensioneSposa"  label="Pensione" mandatory="true"></div>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          titolare di qualsiasi pensione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
      <input class="inputNormal" id="Tassonomia_PensioneSposa1" name="Tassonomia_PensioneSposa" type="radio" value="1" />
      </td>
      <td colspan="4">
         no
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
      <input class="inputNormal" id="Tassonomia_PensioneSposa2" name="Tassonomia_PensioneSposa" type="radio" value="2" />
      </td>
      <td colspan="4">
         si
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          tipo di pensione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_PensioneSposa" name="Parametri_PensioneSposa" style="width: 100%;" label="tipo pensione" mandatory_enabled="#Tassonomia_PensioneSposa2.checked()" /> 
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          secondo coniuge
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Stato civile
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Sposa_stato_civile" name="Tassonomia_Sposa_stato_civile" label="Stato civile" mandatory="true"></div>
        <input id="Tassonomia_Sposa_stato_civile1" name="Tassonomia_Sposa_stato_civile" type="radio" value="1"/>
      </td>
      <td colspan="4">
        <p>
          di non avere contratto precedente matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Sposa_stato_civile2" name="Tassonomia_Sposa_stato_civile" type="radio" value="2"/>
      </td>
      <td colspan="4">
        <p>
          libera da precedente vincolo matrimoniale contratto con
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Località precedente matrimonio
        </p>
      </td>
      <td style="width: 18%;">
        <p class="Labelcella">
          Data precedente matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile2_Cognome" name="Parametri_Sposa_stato_civile2_Cognome" style="width: 100%;" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile2_Nome" name="Parametri_Sposa_stato_civile2_Nome" style="width: 100%;" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile2_A" name="Parametri_Sposa_stato_civile2_A" style="width: 100%;" label="Località precedente matrimonio" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile2_Il" name="Parametri_Sposa_stato_civile2_Il" style="width: 100%;" label="Data precedente matrimonio" format="date" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Sposa_stato_civile3" name="Tassonomia_Sposa_stato_civile" type="radio" value="3"/>
      </td>
      <td colspan="4">
        <p>
          di essere vedova di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo del decesso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile3_Cognome" name="Parametri_Sposa_stato_civile3_Cognome" style="width: 100%;" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile3_Nome" name="Parametri_Sposa_stato_civile3_Nome" style="width: 100%;" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile3_A" name="Parametri_Sposa_stato_civile3_A" style="width: 100%;" label="Luogo del decesso" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile3_Il" name="Parametri_Sposa_stato_civile3_Il" style="width: 100%;" label="Data del decesso" format="date" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </td>
    </tr>

    <div id="Tassonomia_ResidenzaMatrimonioSposo" name="Tassonomia_ResidenzaMatrimonioSposo"  label="Residenza dopo il matrimonio sposo" mandatory="true"></div>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          di voler fissare la residenza dopo il matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
      <input class="inputNormal" id="Tassonomia_ResidenzaMatrimonioSposo1" name="Tassonomia_ResidenzaMatrimonioSposo" type="radio" value="1" />
      </td>
      <td colspan="4">
         stesso comune di residenza
      </td>
    </tr>
      <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
      <input class="inputNormal" id="Tassonomia_ResidenzaMatrimonioSposo2" name="Tassonomia_ResidenzaMatrimonioSposo" type="radio" value="2" />
      </td>
      <td colspan="4">
         stesso comune del futuro coniuge
      </td>
    </tr>
         <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="4" >
      <input class="inputNormal" id="Tassonomia_ResidenzaMatrimonioSposo3" name="Tassonomia_ResidenzaMatrimonioSposo" type="radio" value="3" />
      </td>
      <td colspan="4">
         altro comune 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Indicare quale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 18%;">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Comune
        </p>
      </td>
    </tr>
    <tr>
      <td mandatory_enabled="#Tassonomia_ResidenzaMatrimonioSposo3.checked()">
        {{ utils.provincie("Parametri_Provincia_ResidenzaMatrimonio", "Provincia dove sarà fissata la residenza dopo il matrimonio") }}
      </td>
      <td colspan="3">
        <select class="inputNormal" id="Parametri_Comune_ResidenzaMatrimonio" name="Parametri_Comune_ResidenzaMatrimonio" style="width: 100%;" label="Comune dove sarà fissata la residenza dopo il matrimonio" mandatory_enabled="#Parametri_Provincia_ResidenzaMatrimonio.value()" dynamic_value="getComuniFromProvincia(#Parametri_Provincia_ResidenzaMatrimonio.value(), 'Parametri_Comune_ResidenzaMatrimonio')"></select>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3" >
      <input class="inputNormal" id="Tassonomia_ResidenzaMatrimonioSposo4" name="Tassonomia_ResidenzaMatrimonioSposo" type="radio" value="4" />
      </td>
      <td colspan="4">
         stato estero 
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Indicare quale
        </p>
      </td>
    </tr>
     <tr  mandatory_enabled="#Tassonomia_ResidenzaMatrimonioSposo4.checked()">
      <td colspan="4">
        {{ utils.nazionalita("Tassonomia_StatoEsteroSposo", "Stato estero sposo")}}
      </td>
    </tr>
    <div id="Tassonomia_PensioneSposo" name="Tassonomia_PensioneSposo"  label="Pensione" mandatory="true"></div>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          titolare di qualsiasi pensione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
      <input class="inputNormal" id="Tassonomia_PensioneSposo1" name="Tassonomia_PensioneSposo" type="radio" value="1" />
      </td>
      <td colspan="4">
         no
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
      <input class="inputNormal" id="Tassonomia_PensioneSposo2" name="Tassonomia_PensioneSposo" type="radio" value="2" />
      </td>
      <td colspan="4">
         si
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          tipo di pensione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_PensioneSposo" name="Parametri_PensioneSposo" style="width: 100%;" label="tipo pensione" mandatory_enabled="#Tassonomia_PensioneSposo2.checked()" /> 
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  DICHIARANO INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di non avere alcun impedimento al matrimonio previsto dagli articoli 84-89 del Codice Civile.
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI"  />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di conoscere e comprendere entrambi la lingua Italiana (in caso anche solamente uno degli sposi non comprenda la lingua italiana è necessaria la presenza di un interprete)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          la prenotazione delle sale deve avvenire con congruo anticipo e l’utilizzo è comunque concesso subordinatamente alla disponibilità della sala stessa e compatibilmente con le programmazioni istituzionali
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          sono consentiti, a cura dei richiedenti, l’addobbo floreale della sala in cui si terrà la cerimonia, i servizi fotografici e le riprese video con strumenti che non intralcino lo svolgimento delle attività istituzionali e l’uso degli strumenti musicali compatibili con la sala stessa
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          è richiesta la massima puntualità per l’inizio della cerimonia e la giusta speditezza nel liberare gli spazi al di consentire lo svolgimento dell’eventuale cerimonia successiva
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          la sala utilizzata dovrà essere lasciata nelle medesime condizioni in cui è stata concessa; ai richiedenti ed agli ospiti è vietato gettare riso, confetti, coriandoli od altro, sia all’interno che all’esterno degli immobili Comunali
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          in caso di rinuncia all’uso della sala e/o di impedimento allo svolgimento della cerimonia, i richiedenti devono avvisare in modo tempestivo l’Ufficio competente e la tariffa eventualmente versata non verrà rimborsata
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          limitatamente ad alcune sedi è previsto oltre alla cifra di noleggio sala, indicato nella tabella sottostante, anche il pagamento di alcune spese accessorie che verranno indicate dai gestori delle sale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="NUL-CON-MAT" name="NUL-CON-MAT" type="checkbox" value="OBBLIGATORIO" enabled="(#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia') and #Tassonomia_TipoMatrimonio2.checked()" dynamic_check="(#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia') and #Tassonomia_TipoMatrimonio2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del nulla osta al matrimonio rilasciato dal Consolato<br/>
          <span style="font-size: 70%;"><i>(da allegare in caso di rito civile per nubendi stranieri)</i></span>
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-PAS" name="COP-PAS" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia'" dynamic_check="#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del passaporto<br/>
          <span style="font-size: 70%;"><i>(da allegare per nubendi stranieri)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PUB-MAT-PAR" name="PUB-MAT-PAR" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoMatrimonio1.checked() || #Tassonomia_TipoMatrimonio3.checked()" dynamic_check="#Tassonomia_TipoMatrimonio1.checked() || #Tassonomia_TipoMatrimonio3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          domanda di pubblicazione del matrimonio rilasciata dal Parroco o dal Ministro del Culto <br/>
          <span style="font-size: 70%;"><i>(da allegare in caso di rito concordatario o acattolico)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-COD-FIS" name="COP-COD-FIS" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del codice fiscale di entrambe le persone
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dei documenti d'identità di entrambe le persone
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-DOC-INTERP" name="COP-DOC-INTERP" type="checkbox" value="OBBLIGATORIO" enabled="!#Dichiara2.checked()" dynamic_check="!#Dichiara2.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia documento di identità interprete
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se uno dei due sposi non comprende la lingua italiana)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cNUL-CON-MAT" name="GLOBO_allegato_cNUL-CON-MAT" type="hidden" value="" obbligatorio="#NUL_CON_MAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPUB-MAT-PAR" name="GLOBO_allegato_cPUB-MAT-PAR" type="hidden" value="" obbligatorio="#PUB_MAT_PAR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-COD-FIS" name="GLOBO_allegato_cCOP-COD-FIS" type="hidden" value="" obbligatorio="#COP_COD_FIS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-DOC-INTERP" name="GLOBO_allegato_cCOP-DOC-INTERP" type="hidden" value="" obbligatorio="#COP_DOC_INTERP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-PAS" name="GLOBO_allegato_cCOP-PAS" type="hidden" value="" obbligatorio="#COP_PAS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

